/*body, li, a, input, select{
  background-color: #F0F0F0 !important;
}

h1 {
  background-color: #D8D8D8;
}

h2 {
  background-color: #E8E8E8;
}

body {
  background: none repeat scroll 0 0 #eeeeee;
}*/

div.container {
  width: 100%;
  height: 100%;
  height: auto !important;
}

#workshop-body {
  height: 100%;
  padding: 5px 15px;
  margin: 2% auto;
  background-color: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
  max-width: 1200px;
}

#workshop-tabs {
  height: 100%;
  width: 80%;
  margin: 2% auto;
  background-color: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
  max-width: 1200px;
}

h3 {
  font-size: 1.2em !important;
  font-weight: bold !important;
}

div.layers > div {
  display: inline-block;
  margin: 0 5px;
}

div.layers h3, div.layers input, div.layers select {
  display: inline-block;
  margin: 0 5px;
}

/*#define-area-season {
  margin: 2em 0;
  border-right: 1px solid black;
}

#workshop-map-container {
  height: 100%;
  margin: 2em 0;
  max-height: 400px;
}*/

.map {
  position: relative;
  vertical-align: top;
  width: 100%;
  float: left;
}

#season-select {
  margin-top: 1em;
  display: block;
}

#season-tabs {
  margin: 0 auto;
}

#chart-container {
  margin-top: 2em;
}

.chart {
  position: relative;
  min-height: 300px;
}

#forecasts .chart {
  min-height: 400px;
}

div.section {
  margin: 0 auto;
  padding: 0;
}

div.section::after {
  content: " ";
  display: block;
  clear: both;
}

.year-select > li {
  list-style-type: none;
  display: inline-block;
  margin-right: 1.5em;
  line-height: 12px;
}

ul#chart-legend > li > div.line-color {
  padding-left: 20px;
  width: 20px;
  height: 4px;
  float: left;
  margin: 4px 3px 0 0;
}

#annual-chart-legend {
  width: 100%;
}

.hidden {
  display: none;
}

.ol-popup {
  position: absolute;
  background-color: white;
  -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  padding: 5px 15px;
  border-radius: 10px;
  border: 1px solid #cccccc;
  bottom: 12px;
  left: -50px;
  white-space: nowrap;
}

.ol-popup:after, .ol-popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.ol-popup:after {
  border-top-color: white;
  border-width: 10px;
  left: 48px;
  margin-left: -10px;
}

.ol-popup:before {
  border-top-color: #cccccc;
  border-width: 11px;
  left: 48px;
  margin-left: -11px;
}

.ol-viewport, div.chart, div.amcharts-chart-div, div.amcharts-chart-div > svg {
  overflow: visible !important;
}

div.error {
  background-color: red;
  color: white;
  padding: 0 10px;
}

.chart-title {
  display: inline-block;
  margin-right: 2em;
}

#map-tools {
  position: absolute;
  left: 10px;
  bottom: 0;
  z-index: 2;
}

#change-map-layer {
  background-color: rgba(0,0,0,.8);
  color: white;
  border-radius: 15px;
}

#map-tools .glyphicon {
  background-color: rgba(0,0,0,.8);
  color: white;
  padding: 7px;
  font-size: 1.5em;
  margin-top: 5px;
}

#map-tools .glyphicon.selected {
  background-color: rgba(255,255,255,.8);
  color: black;
}

.form-list {
  list-style-type: none;
  padding: 0 5px;
}

div.multi-boxes > div {
  display: inline-block !important;
  width: 30% !important;
}

.workshop-graphics > img {
  max-width: 200px;
}

td, th {
  border: 1px solid black;
  padding: 5px 10px;
}

th {
  background-color: #B8B8B8;
  text-align: center;
}

.calculations table {
  margin-bottom: 15px;
  margin-left: 15%;
  width: 81%;
}

div.table-column {
  display: inline-block;
  margin: 2px -2px;
}

#growing-season div.table-column {
  width: 70px;
}

div.table-double-column {
  display: inline-block;
  margin: 2px 0;
}

#growing-season div.table-double-column {
  width: 85px;
}

div.header-cell {
  background-color: #B8B8B8; 
  margin-top: 5px; 
  text-align: center; 
  font-weight: bold;
}

div.separator-header-cell {
	height: 38px;
}

div.table-cell {
  display: block;
  margin: 0;
  border: 1px solid black;
  width: 100%;
  padding: 0 5px;
}

div.number-cell {
  text-align: right;
}

#subregion-name {
  display: inline-block;
}

.nav-button {
  float: right;
}

div.table-div {
  margin: 15px;
}

div.thumbnail {
  max-width: 230px;
  display: inline-block;
}

div.form-section input[type="text"] {
  width: 50%;
  margin-bottom: 1em;
}

div.form-row {
  height: 350px;
}

div.form-group textarea {
  display: block;
  width: 100%;
  max-width: 300px;
  min-height: 75px;
  resize: none;
}

.select-link {
  margin-left: 2em;
}

#workshop-map-container span.glyphicon, .chart-container span.glyphicon.glyphicon-zoom-in {
  border: 0 solid white;
  border-radius: 22px;
  padding: 11px;
  color: #B0B0B0;
  cursor: pointer;
  cursor: hand;
}

div.chart-container span.glyphicon-zoom-in {
  box-shadow: 1px 1px 1px #C0C0C0;
  position: absolute;
  right: 40px;
  top: 3px;
  font-size: 1.2em;
}

@media screen and (max-width: 500px) {
  #workshop-body {
    width: 100%;
  }
}
        
.lb-prev {
  left: 0;
  float: left;
  background: url(../../images/prev.png) no-repeat 0% 100% !important;
}
.lb-next {
  right: 0;
  float: right; 
  background: url(../../images/next.png) no-repeat 100% 100% !important;
}
.btn-lb-image {
  margin-top: 10px;
}

div.data-selection-bar {
  width: 100%;
  padding: 5px;
}

div.data-selection {
  display: inline-block;
  margin: 10px;
}

hr.body-separator {
  border-color: #C0C0C0;
  clear: both;
}

.amExportButton.amcharts-export-menu-top-right {
  top: -50px;
  right: 60px;
}

#btn-next {
  margin-top: 10px;
}

#legend-div, #forecast-legend {
  position: relative;
}

#season-select .form-group {
  display: inline-block;
  margin-right: 20px;
}

.amcharts-axis-tick.dont-show, .amcharts-axis-label.dont-show {
  display: none;
}

div#hidden-legends {
  position: absolute;
  left: -1000px;
}

div.settings-dropdown {
  position: relative;
  float: right;
  width: 1.5em;
}

div.settings-dropdown span.glyphicon-cog {
  color: #808080;
  font-size: 1.5em;
}

div.settings-dropdown span.glyphicon-cog:hover {
  cursor: hand;
  cursor: pointer;
  color: #B8B8B8;
}

div.settings-dropdown span.glyphicon-triangle-bottom {
  font-size: .7em;
}

div.settings-dropdown .settings-arrow-down {
  position: absolute;
  width: .8em;
  height: .8em;
  left: -2px;
  bottom: -7px;
}

div.menu-item .glyphicon-triangle-left {
  font-size: .8em;
  color: #CCCCCC;
}

div#init-menu-items {
  position: absolute;
  left: -500px;
}

div.menu-item:hover {
  background-color: #f5f5f5;
  cursor: hand;
  cursor: pointer;
}

div.menu-item:hover .glyphicon {
	color: black;
}

.menu-item {
  padding: 5px;
  margin: 0;
  font-size: 14px;
}

div.sub-menu-panel {
  position: absolute;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  z-index: 2;
}

a#back-to-map {
  float: right;
}

.pdfFlipbook .ui-dialog-content {
  padding: 0;
}

div#flipbook-controls {
  margin: 20px 0 0 5px;
  width: 90%;
}

div#flipbook {
  margin:2px; 
  border: 1px solid #C8C8C8;
}

div.climate-modes-maps img {
  width: 100%;
  border: 5px solid #EEEEEE;
}

div.climate-modes-maps h4 {
  margin-top: 30px;
  text-align: center;
}

#rfe2-forecast-chart-header,
#chirps-forecast-chart-header {
  text-align: center;
  width: 100%;
  margin-left: 30px;
}

#pdfThumbnail {
  width: 150px;
  padding: 5px;
  border: 1px solid #707070;
  border-radius: 3px;
  background-color: #FFFFFF;
  box-shadow: 2px 2px 1px #A8A8A8;
  display: inline-block;
  margin-left: 10px;
  margin-top: 10px;
  overflow: hidden;
}
